Morphine #ez 10 feb. 2014 a las 4:46
Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
Mostrando 1-1 de 1 comentarios
Jake the dog 10 feb. 2014 a las 4:53 
в доту играй и проблем не будет
< >
Mostrando 1-1 de 1 comentarios
Por página: 15 30 50

Publicado el: 10 feb. 2014 a las 4:46
Mensajes: 1